Bug 10373 - Trouble including png-files in pdf-documents
Trouble including png-files in pdf-documents
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: libpng (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-27 12:23 EST by Yves Deweerdt
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-15 09:28:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yves Deweerdt 2000-03-27 12:23:07 EST
Including png-files in tex-files using pdflatex gives a core dump, if I
reinstall the previous version of libpng, there are no problems at all!

(This was in the 6.2beta release 1.92, I don't know whether the libpng
package has changed or not)
Comment 1 Yves Deweerdt 2000-04-15 09:28:59 EDT
After installing the 6.2 release I've found out including png's with pdflatex
works perfectly.
So considder this bug history!

Note You need to log in before you can comment on or make changes to this bug.